@media only screen and (max-width:1600px) { 
	
}

@media only screen and (max-width:1366px) {  
    
    .vbs_img { max-width: 500px;}
    .vbs_enter{ height: 700px;}

}

@media only screen and (max-width:1200px) { 
     
    .about p{ font-size: 18px;}
    .about h4{ margin: 10px auto;} 
    .navbar-brand img{ height: 50px; margin-right: 20px;}
    .header_p .navbar-brand{ margin: 0; padding: 0;}
    .header_p .nav-item{ padding: 5px 0; margin: 0 5px 0 0 !important;}
    .menubtn{ font-size: 12px; margin: 15px 0;}
    .signin{  margin-left: 10px; padding: 5px 12px; height: 34px; margin: 10px 0 0 10px;} 
    .bnr p{width: 100%; }
    .btwoc{ width:992px}
    .btwoc-tile{ width: 130px;}
    .btwoc-tile span{ font-size: 12px;}
    .nav-link{ padding: 5px 4px !important;}

    .nw_cont div a{ font-size: 12px;}
    .nw_cont div{ font-size: 12px;}
    .term_txt{ font-size: 12px;}
    .nwfooter small{ font-size: 12px;}
    .nw_cont div a{ margin-right: 20px; }
    .pop_content h4{ font-size: 24px;} 

    .mobile_title{ max-height: 70px; margin-top: 5px;}
    .main_bnr{ height: 1150px;}
    .bindr_msg h4{ font-size: 30px; }
    .bindr_msg h4 span{ font-size: 30px;}
    .bindr_msg h2{ font-size: 40px; }
    .bindr_msg h2 span{  font-size: 40px; }
    .address .btn_CTA{  font-size: 20px; }
    .event_ove .days .time{ font-size: 18px;}
    .class_bnr{ height: 465px;}
    .class_bnr .submitcontent{ height: 200px;} 
    .mentors_card img{ max-width: 100%;}
    .main_bnr{ height: 640px; background-size:100% 100% ;}
    .vbs_enter{ height: 600px;}
    .world-record{ height: 270px;} 
    .world-record span{ font-size: 16px;}
    .awards_acc .new_card h4{ padding: 0px 30px 0 60px; font-size: 15px;}
    .challenges h4{ line-height: 26px; font-weight: 500;}
    .challenges .new_card{ padding: 5px 5px 0px 30px; top: 20px; }
    .challenges .outer_card{ height: 220px;}
    .speaker_head h2{ font-size: 30px;}
    .address .btn_CTA{ font-size: 30px;}
    .seating_plan h5{ font-size: 36px;}
    .seating_plan h4{ font-size: 30px; }
    .seating_plan .name{ font-size: 16px; }

    

}

@media only screen and (max-width: 992px) {     


    
    .about p{ font-size: 16px;}
    .about h4{ font-size: 18px;} 
    .navbar-brand img { height: 50px; margin-right: 0px;}
    .header_p .container { width: 100%; max-width: 100%;}
    .header_p .nav-item{ padding: 3px 0;margin: 0 5px !important ; }
    .nav-link{ font-size: 12px;}
    .nw_social img{ max-width: 40px;}

    .main_bnr{ height: 600px}
    .navigation-wrap{ width: 95%; margin: 0 auto; padding: 15px 0;}
    .bindr_msg h4{ font-size: 24px; }
    .bindr_msg h4 span{ font-size: 24px;}
    .address .cal{ font-size: 18px; font-weight: 700; }
    .mentors h3 b{ font-size: 45px;} 
    .event_ove .days .time{ font-size: 17px;}
    .event_ove .days .special{ font-size: 17px;}
    .class_bnr h2{ font-size: 35px;}
    .class_bnr .submitcontent p{ font-size: 20px; line-height: initial;}
    .class_bnr .submitcontent{ height: 150px;}
    .about_vbs h1{  font-size: 34px; }
     
    .event_ove h2{ font-size: 36px;}
    .event_ove h5{ font-size: 24px;}
    .event_ove .days .twocal{ font-size: 16px;}
 
    
    .class_bnr{ height: 400px;}
    .address_MTtop{ margin-top: 10px !important;}
    .event_ove .days .sess_ends{ font-size: 18px;}
    .vbs_img{ max-width: 400px; }
    .launchpad_form h1{ font-size: 26px;}
    .cal_date h4{ font-size: 32px;}
    .vbs_enter .center_cont{ margin: 0 auto; text-align: center !important;}
    .speaker_head h2{ font-size: 28px;}
    .vbs_main .name{ font-size: 50px;}
    .vbs_main .detail{ font-size: 20px;}
    .world-record{ background-size:100% 100% ; }
    .world-record.bgggss{ background-size:100% 100% ; }
    .awards_acc .outer_card img{ max-width: 145px;}
    .awards_acc .new_card{ top: 30px; padding: 15px 5px 0px 15px;}
    .challenges .new_card{ padding: 5px 5px 0px 15px;}
    .awards_acc .new_card h4{ padding: 0px 10px 0 60px; font-size: 14px; }
    .challenges .outer_card img{ max-width: 140px;}
    .challenges h4{ font-size: 14px; line-height: 22px;}
    .business_exp{ line-height: 60px;}
    .dress_gap{ margin: 20px 0;}

}

@media only screen and (max-width: 768px) {  
   
    .img_shpess { display: flex;   justify-content: center;  align-items: center; }
    .bnr_content{ width: 100%;}
    
    .nav-item:after{display: none;}
    .nav-item::before {position: absolute;display: block;top: 15px;	left: 0;width: 11px;height: 1px;content: "";border: none;background-color: #fff; }
    .dropdown-toggle::after {position: absolute;display: block;top: 10px;	left: -22px;width: 1px;	height: 11px;	content: "";	border: none;	background-color: #fff;	transition: all 200ms linear;}
    .dropdown-toggle[aria-expanded="true"]::after{	transform: rotate(90deg);opacity: 0;}
    .dropdown-menu {padding: 0 !important;background-color: transparent;box-shadow: none;transition: all 200ms linear;}
    .dropdown-toggle[aria-expanded="true"] + .dropdown-menu {margin-top: 10px !important;margin-bottom: 20px !important;}
    a.dropdown-item{ color:#fff; font-size: 12px;}
    .mob_bg_back{ background: #1d4b9c; padding: 0 0 0 20px; margin-top: 10px; border-radius: 10px; box-shadow: 0px 2px 2px #ccc;  }
    .signin{ display: none;}
    .bnr p{ width: 100%;}
    .navigation-wrap{ padding: 10px;}
    .btwoc{ width:576px}
    .header_p .nav-item{ padding: 0;}
    .navbar-brand img{ height: 40px;}

    .nwfooter small{ font-size: 12px;}
    .desk_app_link{ display: none; }
    .mob_app_link{ display: block;  }
    .mobile_title{ height: 60px;}
    .main_bnr{ height: 600px;}
    .bindr_msg h2, .bindr_msg h2 span{ font-size: 30px;}
    .address{ margin: 0px auto 20px;}
    .address .btn_CTA{ margin: 0px auto 10px;}
    .class_bnr .submitcontent h3{ font-size: 36px;}
    .class_bnr .submitcontent p{ font-size: 16px;}
    .class_bnr h2{ font-size: 26px;}
    .class_bnr{ height: 350px;}
     
   
    .address_MTtop { margin-top: 10px !important;}
    .main_bnr h6{ font-size: 24px;}
    .bindr_msg h4{ font-size: 36px;}
    .event_ove .days .special{ font-size: 26px; line-height: 38px;}
    .event_ove .days .time{ font-size: 22px; line-height: 32px;}
    .about_vbs h1{ font-size: 30px;}
    .about_vbs .inner h4{ font-size: 20px;}
    .tckt .cal{ font-size: 60px;}
    .call_number{ width: 330px;}


    .launchpad_form{ width: 100%; margin-bottom: 20px;}
    .main_bnr{ width: 100%; height: auto; background: url(../images/bnr_main_mob.jpg) no-repeat; display: block; background-size: 100% 100%;}
    .center_cont{ text-align: center !important;} 
    .cal_date{ width: 100%;}
    .idea_to_ipo .idea_contt_about h3{ font-size: 30px;}
    .idea_to_ipo .idea_contt_about p{ font-size: 24px; font-weight: 500;}
    .address .btn_CTA{ font-size: 24px;}
    .vbs_main .name{font-size: 44px; line-height: 40px; }
    .vbs_main img{ max-width: 400px;}
    .vbs_main .detail{ font-size: 16px; font-weight: 700; line-height: 28px;}
    .vbs_main .vbs_cnter{ width: 80%;}
    .world-record{ height: 280px;}
    .world-record span{ font-size: 15px;}
    .awards_acc{ background: url(../images/bnr_main_mob.jpg) top center no-repeat;  height: auto; }
    .awards_acc .new_card h4{ font-size: 16px;}
    .awards_acc .new_card{ padding: 15px 5px 15px 0px; }
    .social_icons h5{ font-size: 36px;}
    .challenges .new_card{ padding: 5px 5px 0px 0px;}
    .challenges h4{ font-size: 15px; line-height: 24px; }
    .challenges .outer_card{ height: 170px; width: 100%;}
    .business_exp{ line-height: 70px;}
    .seating_plan .price{ font-size: 70px; }
    .introducing-sec h3{ font-size: 36px; }
    .seating_plan .name{ font-size: 20px; margin: 0 0 20px;}
    .idea_to_ipo{ height: auto;}
    .business_exp{ font-size: 38px ; margin: 0;}
    .contt_about h3{ margin-bottom: 10px; font-size: 38px; }
    

}

@media only screen and (max-width: 640px) {        
   
    .mob_bnr_image img{ margin: 50px 0 -70px }
    .form_contact{ width: 100%; top: -50px;}
    .main_gla_about .sec_main li{ font-size: 16px;}
    .bb_head img{ max-height: 50px;}
    .firstt{ max-width: 300px;} 
    .secc{max-width: 300px; }
    .mentors h3 b{ font-size: 35px;}
    .main_bnr{ height: auto;}
    .world-record{ height: 300px;}
    .world-record span{ font-size: 18px;}
    .challenges h4{ padding: 0px 5px 10px 16px; }
}
 
@media only screen and (max-width: 576px) { 
     
    .none-transform{padding: 20px 0 20px; margin: 0;}  
    .year_name{ width: 80%;}
    
    .main_bnr{ height: auto;}
    .bindr_msg h2, .bindr_msg h2 { font-size: 30px; }
    
    .bindr_msg h2, .bindr_msg h2{ font-size: 30px;}
    .bindr_msg h2, .bindr_msg h2 span{ font-size: 30px; display: block;}
    .bindr_msg h4{ font-size: 30px;}
    .mentors h3 b{ margin-top: 50px !important; line-height: inherit; font-size: 40px;}
    .mentors h4 b{ font-size: 18px;}
    .class_bnr{  background: url(https://images.badabusiness.com/bb-website-prod/assets/entrepreneur_launchpad/images/new/submit_bnr_MOB.jpg) no-repeat; width: 100%; height: 900px; overflow: hidden; background-size: 100% 100%;}
    .class_bnr .submitcontent{ width: 80%; margin: 20px 10%;}
    .class_bnr h2{ font-size: 44px;}
    .class_bnr .submitcontent h3 { font-size: 44px;}
    .class_bnr .submitcontent p{ font-size: 24px;}
   
        .main_bnr h6{ font-size: 24px;}
        .vbstxt{ max-height: 40px;}
        .challenges .outer_card{ height: 170px; width: 90%; margin: 0 10% 40px; }
        .challenges h4{ padding: 0px 5px 10px 25px; }
        .seatt img{ width: 100%; }
        .seating_plan h5{font-size: 26px;}
        .address .btn_CTA{ font-size: 18px; font-weight: 700;}
        .world-record{ height: 260px;}
        .social_icons h5{ font-size: 28px;}
        .idea_to_ipo .idea_contt_about p{ font-size: 20px;}
        .mentors_card{ margin: 0 10px;}
        .mentors h4{ margin: 0 10px;}
        .introducing-sec h3{ font-size: 30px;}
        .awards_acc .head{ font-size: 30px;}
        

   
}

@media only screen and (max-width: 480px) {  
    

   .about p{ font-size: 17px;}
   .about h4{ font-size: 20px;} 
   .address .btn_CTA{ font-size: 22px;}
   .bindr_msg h4{ font-size: 24px;}
   .mentors h3 b{ font-size: 28px;}
   .mobile_title{ height: 60px;}
   .address .info{ font-size: 22px;}
   .event_ove .days .special{ font-size: 20px; line-height: 30px;}
   .class_bnr h2{ font-size: 32px;}
   .class_bnr .submitcontent{ margin: 0px 10% 5px;}
   .class_bnr{ height: 730px;}
   .about_vbs h1{ font-size: 26px;}
   
   .tckt .cal{ font-size: 50px;}
   .main_bnr{ height: auto;}
   .address .btn_CTA{ font-size: 18px;}
   .seating_plan h4{ font-size: 26px;}
   .seating_plan h6{ font-size: 24px;}
   .seating_plan .price{ font-size: 60px;}
   .vbs_img{ max-width: 350px;}
   .challenges .outer_card{ width: 85%; margin: 0 14% 40px; }
   .world-record{ height: 190px;}
   .world-record span{ font-size: 14px;}
   .awards_acc .outer_card img{ max-width: 130px;}
   .awards_acc .new_card{ top: 15px;}
   .awards_acc .new_card h4{ font-size: 14px; }
   .speaker_head h4{ font-size: 26px;}
   .business_exp{ font-size: 29px;}
   .speaker_head h2{ font-size: 22px;}
   .challenges .outer_card img{ max-width: 125px;}
   .challenges .new_card{ top: 10px;}
   .cal_date{ padding: 20px;}
   .cal_date h1{ font-size: 40px; }
   .cal_date h4{ font-size: 22px;}
   .vbs_enter{ height: 440px;}
   .introducing-sec h3{  font-size: 28px;}
   .challenges h4{ font-size: 14px; line-height: 22px;}
   .address .btn_CTA{ font-size: 14px; font-weight: 700;}
   .challenges h3 { font-size: 30px ;}
   .seating_plan h3{ font-size: 30px ;}
   .seating_plan h5{ font-size: 30px ;}
   .awards_acc .head{font-size: 30px ;}
   .launchpad_form h3{ font-size: 20px;}
   .contt_about h3{font-size: 30px ;}
   .idea_to_ipo .idea_contt_about h4{font-size: 34px ;}
   .idea_to_ipo .idea_contt_about p{font-size: 18px ;}
   .vbs_main .name{font-size: 36px ;}
   .introducing-sec h3{font-size: 24px ;}
   .seating_plan h5{font-size: 24px ;}
}


@media only screen and (max-width: 400px) {  
  
    .about_vbs h1{ width: 100%;}
    .about_vbs h1 b{ font-size: 20px; text-transform: uppercase;}
    .about h4{ font-size: 18px;} 
    .media-right img{ max-width: 40px;}
    .navbar-brand img{ height: 30px;}
    .main_bnr h6{ font-size: 20px;} 
    .mobile_title{ height: 50px;} 
    .address .info { font-size: 20px;}
    .main_bnr{ height: auto;}
    .mobile_title{ margin-top: 2px;}
    .event_ove .days .special{ font-size: 18px;}
    .vbs_main img{ max-width: 330px;}
    .vbs_main{ height: 640px;}
    .vbs_main .name{ font-size: 40px;}
    .idea_to_ipo .idea_contt_about h4{ font-size: 32px;}
    .idea_to_ipo .idea_contt_about p{ font-size: 16px;}
    .tckt .cal{ font-size: 40px;}
    .vbs_img{ max-width: 320px;}
    .contt_about h4{ font-size: 30px;} 
    .mentors h2{padding:15px 20px;}
    .challenges h4{ font-size: 13px;}
    .mentors h4{ font-size: 16px;}

}